<xml> </xml>

db4o |

# ObjectSet Members

ObjectSet overview

#### Public Instance Methods

Ext | returns an ObjectSet with extended functionality.

HasNext

returns

    true

if the

    ObjectSet

has more elements.

Next

returns the next object in the

    ObjectSet

.

Reset

resets the

    ObjectSet

cursor before the first element.

Size

returns the number of elements in the

    ObjectSet

.

#### See Also

ObjectSet Interface | com.db4o Namespace | for extended functionality.